Subject: RE: August Derleth Prize thingy
From: "Grant, Kenneth" <[email-masked]>
To: Owen Abbott <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 10 Jun 2011 15:58:43 -0500

Hello Owen Abbott,

Did you win the UW-Colleges prize or the UW-Madison one?  We'll see to getting the website updated once we know which thingy you have been awarded.

I know that the faculty at the UW-Madison campus and the statewide UW-Colleges campuses invest a good deal of time in assessing student achievement in judging these awards.  That is where the meaning resides, as opposed to a website listing.  Still, it is nice to see one's name in lights, albeit digit ones.

(If you are a UW-Colleges' student, you might want to contact the English Department chair, Greg Ahrenhoerster, and ask him to send the names of the recent August Derleth/Hugo Schwenker Writing Prize winners to the ADS webmaster, Jim Kirschstein, at [email-masked]<mailto:[email-masked]>.  Ken Grant
________________________________
From: Owen Abbott [[email-masked]]
Sent: Tuesday, June 07, 2011 9:02 PM
To: Grant, Kenneth
Subject: August Derleth Prize thingy

Hello. Sorry to bother you, but I won the August Derleth prize this year and was wondering if there's any tangible way for me to prove it. Looks like the list of past winners on the ADS site hasn't been updated since 07, unless I'm looking in the wrong place. I'd like to use this as a credential to get some stories out there but am a bit concerned that it won't mean anything if the list of winners isn't updated.